package xen-evtchn

  1. Overview
  2. No Docs
Xen event channel bindings.

Install

Dune Dependency

Authors

Maintainers

Sources

v1.0.6.tar.gz
md5=57f1349093c3e0a88752d0b98042d71c

Description

These are needed for building Xen device drivers (e.g. mirage-block-xen)

Tags

org:mirage org:xapi-project

Published: 17 Feb 2015

Dependencies (7)

  1. ounit
  2. cmdliner
  3. camlp4
  4. lwt < "4.0.0"
  5. ocamlbuild build
  6. ocamlfind build
  7. ocaml >= "4.00.0"

Dev Dependencies

None

Used by (9)

  1. mirage-console-xen >= "2.2.0" & < "4.0.0"
  2. mirage-console-xen-backend < "4.0.0"
  3. mirage-entropy-xen = "0.2.0"
  4. mirage-qubes < "0.9.0"
  5. mirage-xen >= "1.1.0" & < "6.0.0"
  6. vchan < "2.0.0"
  7. vchan-unix >= "6.0.1"
  8. xen-disk >= "1.2.1"
  9. xentropyd

Conflicts

None

OCaml

Innovation. Community. Security.